View Issue Details

IDProjectCategoryView StatusLast Update
0000733CaseTalk ModelerModel Transformation (GLR)public2015-09-24 09:00
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.2.1 
Target Version8.2.2Fixed in Version8.2.2 
Summary0000733: Rolefixes processed incorrectly during GLR
DescriptionThe rolefixes are handled incorrectly during the Grouping of roles. This is done in such a way that the database column names may clash.
TagsNo tags attached.

Relationships

related to 0000734 resolvedBCP Software CaseTalk Viewer Labeltypes are not always displayed 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-22 17:05 BCP Software New Issue
2015-09-22 17:05 BCP Software Status new => assigned
2015-09-22 17:05 BCP Software Assigned To => BCP Software
2015-09-22 17:06 BCP Software Status assigned => resolved
2015-09-22 17:06 BCP Software Fixed in Version => 8.2.2
2015-09-22 17:06 BCP Software Resolution open => fixed
2015-09-24 09:00 BCP Software Relationship added related to 0000734
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)